Subject: Stability constant for Bistris-K complex.

From: Elzbieta Wilinska <[email-masked]>
Date: Thu, 19 Jan 1995 19:39:41 +0000

Hi,
  I am calculating concentrations of ion complexes in solution and I have been
using table values of experimentally measured stability constants. However I
can't find the stability constant for Bistris-K+ complex, where Bistris
is:

bis[2-hydroxyethyl]iminotris[hydroxymethyl]methane  or C8H19NO5.

  I wonder if it is possible to compute stability constants and perhaps someone
on CCL has calculated it already for this particular complex.

		Ela Wilinska   [email-masked]